Categories > Exploiting > Roblox >

you are running unsupported version of roblox


Posts: 2

Threads: 1

Joined: Jul, 2022

Reputation: 0

  • 3

Posted

Hello, so they say that its working from July 27 now its august 1 and still not working while injecting it says you are running unsupported version of roblox and it pisses me off because wearedevs been working on weekly updates for a month and when they finally got it now this. just let me know if everybody else have the same problem.

Posts: 1

Threads: 0

Joined: Aug, 2022

Reputation: 0

  • 4

Replied

it do this to me too

Posts: 4

Threads: 2

Joined: Jul, 2022

Reputation: 0

  • 1

Replied

It doing to me too for 7 days

Posts: 2

Threads: 0

Joined: Aug, 2022

Reputation: 0

  • 1

Replied

SAME SOMEBODY MAKE A TUTORIAL ON HOW TO FIX THIS! P.S pls

 

SkieHackerYT

Panda Development Team

Posts: 359

Threads: 83

Joined: Apr, 2019

Reputation: 31

  • 0

Replied

okay first, Reinstall roblox

bet just reinstall, 2nd disable beta features cause who knows

3rd... use Panda :) ( https://pandatechnology.xyz/Panda/ ) gives you more feature than that ( Optional )

4th... if 1st & 2nd won't worked... well buy synapse

https://media.discordapp.net/attachments/996322272547704845/1016492646820233246/standard.gif

( Panda-Pelican Development Team )



Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )